/* Stylesheet ergänzen! */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font: 110%/1.5 "Gill Sans", Verdana, sans-serif;
  color: #444;
}

img {
  width: 100%;
  height: auto;
}

header {
  width: 60%;
  max-width: 1200px;
  margin: 3% auto 0 auto;
}

header h1 {
  font-size: 100%;
}

main {
  width: 60%;
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: minmax(160px, 1fr) minmax(160px, 1fr) minmax(160px, 1fr);
grid-template-rows: 3;
border-top: 10px solid rgb(40, 40, 40);
  border-bottom: 10px solid rgb(40, 40, 40);
  /* 3spaltig; minimalBreite 160px */
}

#text{
  grid-column: 2 /3;
  grid-row: 2;
  text-align: center;
  font-size: 70px;
  padding-top: 60px;
}

#cloud {
  grid-column: 2 /3;
  grid-row: 1;
}

#club{
  grid-column: 3;
  grid-row: 2;
}

#heart{
  grid-column: 2 /3;
  grid-row: 3;
}

#star{
  grid-column: 1 /2;
  grid-row: 2;
}
